body {
  background-color: rgb(255, 255, 255);
  font: 100 2.563em/1.38 Lato;
  color: rgb(0, 0, 0);
}

.container .container {
  width: 343px;
  height: 395px;
  margin: 15px 0 0 3.89251%;
}

.image {
  display: block;
  width: 343px;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}

.text {
  min-height: 65px;
  margin-right: auto;
  margin-left: auto;
  font-size: 1em;
  line-height: 1.38;
  text-transform: uppercase;
  color: rgb(0, 0, 0);
}

._button {
  display: block;
  width: 27.4052478134%;
  height: 43px;
  margin: 47px auto 0;
  border-radius: 10px;
  background-color: rgb(72, 202, 244);
  font-size: 0.39em;
  font-weight: 300;
  line-height: 1.38;
  text-align: center;
  text-transform: uppercase;
  color: rgb(255, 255, 255);
}

._button:hover {
  background-color: rgb(22, 204, 209);
}

.container ._container {
  float: left;
}

.container-1 {
  width: 796px;
  height: 426px;
  margin: 191px auto 0;
}

.text-1 {
  width: 97.9591836734%;
}

.text-2 {
  width: 100%;
  margin-top: 31px;
}

.container ._container-3 {
  display: block;
  width: 42.2110552763%;
  height: 336px;
  margin: 44px 0 0 8.16779%;
}

@media(max-width: 768px) {
  body {
    font-size: 1.938em;
  }

  .container {
    width: 692px;
    height: 365px;
  }

  .container .container {
    height: 350px;
    margin-left: 3.88819%;
  }

  .container .image {
    width: 255px;
    height: auto;
    margin-top: 10px;
  }

  .container .text {
    font-size: 31px;
  }

  .container ._button {
    margin-top: 8px;
    font-size: 0.516em;
  }

  .container .text-1 {
    width: 74.6355685131%;
  }

  .container .text-2 {
    width: 75.5102040816%;
  }

  .container ._container-3 {
    width: 41.4739884393%;
    height: 287px;
    margin-top: 20px;
    margin-left: 3.19274%;
  }
}

@media(max-width: 320px) {
  body {
    font-size: 1.813em;
  }

  .container {
    width: 320px;
    height: 810px;
    margin-top: 7px;
  }

  .container .container {
    width: 286px;
    height: 270px;
    margin-left: 3.75%;
  }

  .container .image {
    position: relative;
    float: left;
    clear: both;
    z-index: 2;
    width: 239px;
    height: auto;
    margin-top: -15px;
    margin-right: 0;
    margin-left: 8.21132%;
  }

  .container .text {
    position: relative;
    float: left;
    margin-right: 0;
    font-size: 29px;
  }

  .container ._button {
    position: relative;
    float: left;
    clear: both;
    z-index: 5;
    margin-top: -6px;
    margin-right: 0;
    margin-left: 36.3636399999%;
    font-size: 0.552em;
  }

  .container .text-1 {
    z-index: 3;
    width: 83.5664335664%;
    margin-left: 8.21132%;
  }

  .container .text-2 {
    clear: both;
    z-index: 4;
    width: 83.2167832167%;
    margin-top: 0;
    margin-left: 8.39161%;
  }

  .container ._container-3 {
    clear: both;
    width: 72.1875%;
    height: 231px;
    margin-top: 64px;
    margin-left: 11.875%;
  }
}